Le 03/10/2018 à 14:32

Bonjour,
J'assaye d'installer Drupal 8 et je bloque sur des extensions php manquantes
"
Drupal requiert d'activer les extensions PHP de la liste suivante (voir la page des pré-requis système pour plus d'informations) :
- dom
- SimpleXML
- xml"
Est-il possible de faire quelque chose ?
Bonne journée


Le 03/10/2018 à 23:09

Bonjour,

je viens d'ajouter les extensions nécessaires. Bonne installation !
Cette signature utilise du bbcode. Vous pouvez apprendre ici !

Le 04/10/2018 à 13:24

Super ça marche nickel, merci pour votre réactivité.

Le 15/10/2018 à 17:14

Rémix moi aussi sa me fait ça
Warning: require(/var/www/devopen/world/vendor/composer/../symfony/polyfill-mbstring/bootstrap.php): failed to open stream: No such file or directory in /var/www/devopen/world/vendor/composer/autoload_real.php on line 66

Fatal error: require(): Failed opening required '/var/www/devopen/world/vendor/composer/../symfony/polyfill-mbstring/bootstrap.php' (include_path='.:/usr/share/php') in /var/www/devopen/world/vendor/composer/autoload_real.php on line 66

Le 28/10/2018 à 23:52

Devopen il s'agit d'un fichier manquant.. Fasse manip ou pas, il faut réinstaller Drupal ou set up bootstrap a la main si vous n'avez pas peur de mettre la main de la cambouis :)

Le 29/10/2018 à 10:07

C'est un peu étrange d'avoir un fichier manquant si tu as simplement dézippé l'archive. Mais c'est effectivement ce que dit l'erreur. C'est peut-être un plugin nécessaire et manquant par défaut.
Cette signature utilise du bbcode. Vous pouvez apprendre ici !